<?php

declare(strict_types=1);

namespace app\models;

class AccountEdgePurchase extends Edge
{
    public static function collectionName(): string
    {
        return 'account_edge_purchase';
    }
}
